Alsa update to 1.0.15

  • sirven
Posted: Wed, 10/31/2007 - 18:19
Hi, Yesterday I tried to install the lastest Alsa drivers for my NI Kore USB interface and it dit not work completly. I only succeed to install the drivers for 1.0.15, but failed for AlsaLib, AlsaTools and Utils. For the next 2.1 upgrade, can you add in repository the lastes Alsa drivers ? Thanks.

Alsalib error

  • sirven
  • 07/25/07
  • Mon, 11/26/2007 - 20:45
More details with my problem, from the alsalib installation : creating alsalisp make[1]: quittant le répertoire « /usr/src/alsa/alsa-lib-1.0.15rc3/alsalisp » Making all in test make[1]: entrant dans le répertoire « /usr/src/alsa/alsa-lib-1.0.15rc3/test » make[1]: Rien à faire pour « all ». make[1]: quittant le répertoire « /usr/src/alsa/alsa-lib-1.0.15rc3/test » Making all in utils make[1]: entrant dans le répertoire « /usr/src/alsa/alsa-lib-1.0.15rc3/utils » make[1]: Rien à faire pour « all ». make[1]: quittant le répertoire « /usr/src/alsa/alsa-lib-1.0.15rc3/utils » make[1]: entrant dans le répertoire « /usr/src/alsa/alsa-lib-1.0.15rc3 » make[1]: Rien à faire pour « all-am ». make[1]: quittant le répertoire « /usr/src/alsa/alsa-lib-1.0.15rc3 » It says it can't do anything for *all* fonctions. So I can't complete the installation. The main goal beside it is to make my NI Kore soundcard work in Debian 64Studio. For this I might need a complementary module for USB connections. Any suggestions. Thanks.